body{background:#fff}
.sitesmart .margin-component-top-minus-5{margin-top:0}
.sitesmart .margin-component-right-minus-5{margin-right:0}
.sitesmart .margin-component-left-minus-5{margin-left:0}
.sitesmart .margin-component-bottom-minus-5{margin-bottom:0}
.sitesmart .margin-cell-bg-top-minus-5{top:0}
.sitesmart .margin-cell-bg-left-minus-5{left:0}
.sitesmart .margin-cell-bg-right-minus-5{right:0}
.sitesmart .margin-cell-bg-bottom-minus-5{bottom:0}
.sitesmart .margin-component-top-minus-4{margin-top:.6000000000000001px}
.sitesmart .margin-component-right-minus-4{margin-right:.6000000000000001px}
.sitesmart .margin-component-left-minus-4{margin-left:.6000000000000001px}
.sitesmart .margin-component-bottom-minus-4{margin-bottom:.6000000000000001px}
.sitesmart .margin-cell-bg-top-minus-4{top:.6000000000000001px}
.sitesmart .margin-cell-bg-left-minus-4{left:.6000000000000001px}
.sitesmart .margin-cell-bg-right-minus-4{right:.6000000000000001px}
.sitesmart .margin-cell-bg-bottom-minus-4{bottom:.6000000000000001px}
.sitesmart .margin-component-top-minus-3{margin-top:1.2000000000000002px}
.sitesmart .margin-component-right-minus-3{margin-right:1.2000000000000002px}
.sitesmart .margin-component-left-minus-3{margin-left:1.2000000000000002px}
.sitesmart .margin-component-bottom-minus-3{margin-bottom:1.2000000000000002px}
.sitesmart .margin-cell-bg-top-minus-3{top:1.2000000000000002px}
.sitesmart .margin-cell-bg-left-minus-3{left:1.2000000000000002px}
.sitesmart .margin-cell-bg-right-minus-3{right:1.2000000000000002px}
.sitesmart .margin-cell-bg-bottom-minus-3{bottom:1.2000000000000002px}
.sitesmart .margin-component-top-minus-2{margin-top:1.7999999999999998px}
.sitesmart .margin-component-right-minus-2{margin-right:1.7999999999999998px}
.sitesmart .margin-component-left-minus-2{margin-left:1.7999999999999998px}
.sitesmart .margin-component-bottom-minus-2{margin-bottom:1.7999999999999998px}
.sitesmart .margin-cell-bg-top-minus-2{top:1.7999999999999998px}
.sitesmart .margin-cell-bg-left-minus-2{left:1.7999999999999998px}
.sitesmart .margin-cell-bg-right-minus-2{right:1.7999999999999998px}
.sitesmart .margin-cell-bg-bottom-minus-2{bottom:1.7999999999999998px}
.sitesmart .margin-component-top-minus-1{margin-top:2.4000000000000004px}
.sitesmart .margin-component-right-minus-1{margin-right:2.4000000000000004px}
.sitesmart .margin-component-left-minus-1{margin-left:2.4000000000000004px}
.sitesmart .margin-component-bottom-minus-1{margin-bottom:2.4000000000000004px}
.sitesmart .margin-cell-bg-top-minus-1{top:2.4000000000000004px}
.sitesmart .margin-cell-bg-left-minus-1{left:2.4000000000000004px}
.sitesmart .margin-cell-bg-right-minus-1{right:2.4000000000000004px}
.sitesmart .margin-cell-bg-bottom-minus-1{bottom:2.4000000000000004px}
.sitesmart .margin-component-top-default{margin-top:3px}
.sitesmart .margin-component-right-default{margin-right:3px}
.sitesmart .margin-component-left-default{margin-left:3px}
.sitesmart .margin-component-bottom-default{margin-bottom:3px}
.sitesmart .margin-cell-bg-top-default{top:3px}
.sitesmart .margin-cell-bg-left-default{left:3px}
.sitesmart .margin-cell-bg-right-default{right:3px}
.sitesmart .margin-cell-bg-bottom-default{bottom:3px}
.sitesmart .margin-component-top-plus-1{margin-top:6px}
.sitesmart .margin-component-right-plus-1{margin-right:6px}
.sitesmart .margin-component-left-plus-1{margin-left:6px}
.sitesmart .margin-component-bottom-plus-1{margin-bottom:6px}
.sitesmart .margin-cell-bg-top-plus-1{top:6px}
.sitesmart .margin-cell-bg-left-plus-1{left:6px}
.sitesmart .margin-cell-bg-right-plus-1{right:6px}
.sitesmart .margin-cell-bg-bottom-plus-1{bottom:6px}
.sitesmart .margin-component-top-plus-2{margin-top:9px}
.sitesmart .margin-component-right-plus-2{margin-right:9px}
.sitesmart .margin-component-left-plus-2{margin-left:9px}
.sitesmart .margin-component-bottom-plus-2{margin-bottom:9px}
.sitesmart .margin-cell-bg-top-plus-2{top:9px}
.sitesmart .margin-cell-bg-left-plus-2{left:9px}
.sitesmart .margin-cell-bg-right-plus-2{right:9px}
.sitesmart .margin-cell-bg-bottom-plus-2{bottom:9px}
.sitesmart .margin-component-top-plus-3{margin-top:12px}
.sitesmart .margin-component-right-plus-3{margin-right:12px}
.sitesmart .margin-component-left-plus-3{margin-left:12px}
.sitesmart .margin-component-bottom-plus-3{margin-bottom:12px}
.sitesmart .margin-cell-bg-top-plus-3{top:12px}
.sitesmart .margin-cell-bg-left-plus-3{left:12px}
.sitesmart .margin-cell-bg-right-plus-3{right:12px}
.sitesmart .margin-cell-bg-bottom-plus-3{bottom:12px}
.sitesmart .margin-component-top-plus-4{margin-top:15px}
.sitesmart .margin-component-right-plus-4{margin-right:15px}
.sitesmart .margin-component-left-plus-4{margin-left:15px}
.sitesmart .margin-component-bottom-plus-4{margin-bottom:15px}
.sitesmart .margin-cell-bg-top-plus-4{top:15px}
.sitesmart .margin-cell-bg-left-plus-4{left:15px}
.sitesmart .margin-cell-bg-right-plus-4{right:15px}
.sitesmart .margin-cell-bg-bottom-plus-4{bottom:15px}
.btn{font-family:Droid Sans;font-style:normal;font-size:14px;font-weight:700;line-height:1.2;text-transform:uppercase;color:#fff;background:#696a6c;border-color:#696a6c;border-radius:0}
.btn:hover,.btn:focus,.btn:active{color:#fff;background-color:#767779;border-color:#696a6c;-webkit-box-shadow:none;box-shadow:none}
.btn-primary,.btn-primary.disabled,.btn-primary[disabled]{color:#242526;background:#8CC63E;border-color:#8CC63E}
.btn-primary:hover,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,.btn-primary:focus,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,.btn-primary:active,.btn-primary.disabled:active,.btn-primary[disabled]:active{color:#242526;background-color:#d1dc27;border-color:#8CC63E}
.btn-hero{background:#8CC63E}
.btn-hero:hover,.btn-hero:focus,.btn-hero:active{background-color:#d1dc27}
.btn-light{background:#fff}
.btn-light:hover,.btn-light:focus,.btn-light:active{background-color:#f2f2f2}
.btn-midlight{background:#f2f2f2}
.btn-midlight:hover,.btn-midlight:focus,.btn-midlight:active{background-color:#e5e5e5}
.btn-dark{background:#b5b5b5}
.btn-dark:hover,.btn-dark:focus,.btn-dark:active{background-color:#a8a8a8}
.btn-middark{background:#696a6c}
.btn-middark:hover,.btn-middark:focus,.btn-middark:active{background-color:#767779}
.loud-font{font-family:Montserrat;font-style:normal;font-size:32px;font-weight:400;line-height:1.2;text-transform:none}
.strong-font{font-family:Montserrat;font-style:normal;font-size:28px;font-weight:400;line-height:1.2;text-transform:none}
.mid-font{font-family:Montserrat;font-style:normal;font-size:21px;font-weight:700;line-height:1.2;text-transform:none}
.subtle-font{font-family:Droid Sans;font-style:normal;/*font-size:17px;*/font-size:15px;font-weight:500;line-height:1.6;/*text-transform:none*/text-transform: capitalize;}
.button-font{font-family:Droid Sans;font-style:normal;font-size:14px;font-weight:700;line-height:1.2;text-transform:uppercase}
.bodystrong-font{font-family:Droid Sans;font-style:normal;font-size:14px;font-weight:700;line-height:1.5;text-transform:none}
.body-font{font-family:Droid Sans;font-style:normal;font-size:14px;font-weight:400;line-height:1.5;text-transform:none}
.hero-style{color:#242526}
.hero-style.hero-color1-style,.hero-style .hero-color1-style,.hero-style.color1-style,.hero-style .color1-style{color:#696a6c}
.hero-style.hero-color2-style,.hero-style .hero-color2-style,.hero-style.color2-style,.hero-style .color2-style{color:#242526}
.hero-style .hero-color2-style {color:#FFF;}
.hero-style.hero-color3-style,.hero-style .hero-color3-style,.hero-style.color3-style,.hero-style .color3-style{color:#242526}
.hero-style.hero-bg-style,.hero-style .hero-bg-style,.hero-style.bg-style,.hero-style .bg-style{background:#8CC63E}
.hero-style.hero-color1-bg-style,.hero-style .hero-color1-bg-style{background-color:#696a6c}
.hero-style.hero-color2-bg-style,.hero-style .hero-color2-bg-style{background-color:#242526}
.hero-style.hero-color3-bg-style,.hero-style .hero-color3-bg-style{background-color:#242526}
.hero-style.hero-color1-border-style,.hero-style .hero-color1-border-style{border-color:#696a6c}
.hero-style.hero-color2-border-style,.hero-style .hero-color2-border-style{border-color:#242526}
.hero-style.hero-color3-border-style,.hero-style .hero-color3-border-style{border-color:#242526}
.hero-style .color1{color:#696a6c}
.hero-style .color2{color:#242526}
.hero-style .color3{color:#242526}
.light-style{color:#242526}
.light-style.light-color1-style,.light-style .light-color1-style,.light-style.color1-style,.light-style .color1-style{color:#acb807}
.light-style.light-color2-style,.light-style .light-color2-style,.light-style.color2-style,.light-style .color2-style{color:#696a6c}
.light-style.light-color3-style,.light-style .light-color3-style,.light-style.color3-style,.light-style .color3-style{color:#242526}
.light-style.light-bg-style,.light-style .light-bg-style,.light-style.bg-style,.light-style .bg-style{background:#fff}
.light-style.light-color1-bg-style,.light-style .light-color1-bg-style{background-color:#acb807}
.light-style.light-color2-bg-style,.light-style .light-color2-bg-style{background-color:#696a6c}
.light-style.light-color3-bg-style,.light-style .light-color3-bg-style{background-color:#242526}
.light-style.light-color1-border-style,.light-style .light-color1-border-style{border-color:#acb807}
.light-style.light-color2-border-style,.light-style .light-color2-border-style{border-color:#696a6c}
.light-style.light-color3-border-style,.light-style .light-color3-border-style{border-color:#242526}
.light-style .color1{color:#acb807}
.light-style .color2{color:#696a6c}
.light-style .color3{color:#242526}
.midlight-style{color:#242526}
.midlight-style.midlight-color1-style,.midlight-style .midlight-color1-style,.midlight-style.color1-style,.midlight-style .color1-style{color:#acb807}
.midlight-style.midlight-color2-style,.midlight-style .midlight-color2-style,.midlight-style.color2-style,.midlight-style .color2-style{color:#696a6c}
.midlight-style.midlight-color3-style,.midlight-style .midlight-color3-style,.midlight-style.color3-style,.midlight-style .color3-style{color:#242526}
.midlight-style.midlight-bg-style,.midlight-style .midlight-bg-style,.midlight-style.bg-style,.midlight-style .bg-style{background:#f2f2f2}
.midlight-style.midlight-color1-bg-style,.midlight-style .midlight-color1-bg-style{background-color:#acb807}
.midlight-style.midlight-color2-bg-style,.midlight-style .midlight-color2-bg-style{background-color:#696a6c}
.midlight-style.midlight-color3-bg-style,.midlight-style .midlight-color3-bg-style{background-color:#242526}
.midlight-style.midlight-color1-border-style,.midlight-style .midlight-color1-border-style{border-color:#acb807}
.midlight-style.midlight-color2-border-style,.midlight-style .midlight-color2-border-style{border-color:#696a6c}
.midlight-style.midlight-color3-border-style,.midlight-style .midlight-color3-border-style{border-color:#242526}
.midlight-style .color1{color:#acb807}
.midlight-style .color2{color:#696a6c}
.midlight-style .color3{color:#242526}
.middark-style{color:#fff}
.middark-style.middark-color1-style,.middark-style .middark-color1-style,.middark-style.color1-style,.middark-style .color1-style{color:#8CC63E}
.middark-style.middark-color2-style,.middark-style .middark-color2-style,.middark-style.color2-style,.middark-style .color2-style{color:#fff}
.middark-style.middark-color3-style,.middark-style .middark-color3-style,.middark-style.color3-style,.middark-style .color3-style{color:#fff}
.middark-style.middark-bg-style,.middark-style .middark-bg-style,.middark-style.bg-style,.middark-style .bg-style{/*background:#696a6c;*/background: #6a747d;}
.middark-style.middark-color1-bg-style,.middark-style .middark-color1-bg-style{background-color:#8CC63E}
.middark-style.middark-color2-bg-style,.middark-style .middark-color2-bg-style{background-color:#fff}
.middark-style.middark-color3-bg-style,.middark-style .middark-color3-bg-style{background-color:#fff}
.middark-style.middark-color1-border-style,.middark-style .middark-color1-border-style{border-color:#8CC63E}
.middark-style.middark-color2-border-style,.middark-style .middark-color2-border-style{border-color:#fff}
.middark-style.middark-color3-border-style,.middark-style .middark-color3-border-style{border-color:#fff}
.middark-style .color1{color:#8CC63E}
.middark-style .color2{color:#fff}
.middark-style .color3{color:#fff}
.dark-style{color:#696a6c}
.dark-style.dark-color1-style,.dark-style .dark-color1-style,.dark-style.color1-style,.dark-style .color1-style{color:#000}
.dark-style.dark-color2-style,.dark-style .dark-color2-style,.dark-style.color2-style,.dark-style .color2-style{color:#696a6c}
.dark-style.dark-color3-style,.dark-style .dark-color3-style,.dark-style.color3-style,.dark-style .color3-style{color:#696a6c}
.dark-style.dark-bg-style,.dark-style .dark-bg-style,.dark-style.bg-style,.dark-style .bg-style{background:#b5b5b5}
.dark-style.dark-color1-bg-style,.dark-style .dark-color1-bg-style{background-color:#696a6c}
.dark-style.dark-color2-bg-style,.dark-style .dark-color2-bg-style{background-color:#696a6c}
.dark-style.dark-color3-bg-style,.dark-style .dark-color3-bg-style{background-color:#696a6c}
.dark-style.dark-color1-border-style,.dark-style .dark-color1-border-style{border-color:#696a6c}
.dark-style.dark-color2-border-style,.dark-style .dark-color2-border-style{border-color:#696a6c}
.dark-style.dark-color3-border-style,.dark-style .dark-color3-border-style{border-color:#696a6c}
.dark-style .color1{color:#696a6c}
.dark-style .color2{color:#696a6c}
.dark-style .color3{color:#696a6c}
.hero-style a{color:#696a6c}
.light-style a{color:#acb807}
.midlight-style a{color:#acb807}
.middark-style a{color:#8CC63E}
.dark-style a{color:#696a6c}
.hoverable:hover>.hero-bg-style,.hero-bg-style.hoverable:hover{background:#969e19}

.fl-lt { float:left;}
.fl-rt { float:right;}
.clear { clear:both;}

.ad_width { width:48%; }
.ad_width1 { width:58%; }
.ad_width2 { width:38%; }
.ad_width3 { width:25%; text-align:center; margin-bottom:20px; }

.contact_block{ width:100%; margin:0px auto; font-size:16px; }
.contact_block1{ width:50%; margin:0px auto; font-size:16px; }
.contact_info{ padding:4% 0 0 0;}
.contact_info label{ padding:5px 0px; display:block; color:#908989; font-weight:700;}
.contact_info input[type="text"]{  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative;}
.contact_info textarea{ height:80px;  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative; resize:none;}
input[type="button"], input[type="reset"], input[type="submit"] { width: 100px !important; padding: 8px 3%; background:#0082e8 ; color: #FFF; text-transform:uppercase; border:1px solid #c7c7c7; outline:0px;  cursor:pointer;  transition: all 0.5s ease; }
.ad_width{ width:48%}
.but1:hover{background:#CCC ; color:#000;}

.testimonialFrame { margin: 0 auto; max-width: 100%; width: 644px; }
.testimonialBox { border: 2px solid #959595; padding: 18px; background-color:#FCFCEF; }

.fancybox-custom .fancybox-skin { box-shadow: 0 0 50px #222; }

@media(min-width:768px){.hoverable-sm:hover>.hero-bg-style{background:#969e19}
}
.hoverable:hover>.light-bg-style,.light-bg-style.hoverable:hover{background:#ccc}
@media(min-width:768px){.hoverable-sm:hover>.light-bg-style{background:#ccc}
}
.hoverable:hover>.midlight-bg-style,.midlight-bg-style.hoverable:hover{background:#bfbfbf}
@media(min-width:768px){.hoverable-sm:hover>.midlight-bg-style{background:#bfbfbf}
}
.hoverable:hover>.middark-bg-style,.middark-bg-style.hoverable:hover{background:#9c9d9f}
.middark-bg-style.hoverable:hover{background:#9c9d9f}
@media(min-width:768px){.hoverable-sm:hover>.middark-bg-style{background:#9c9d9f}
}
.hoverable:hover>.dark-bg-style,.dark-bg-style.hoverable:hover{background:#828282}
@media(min-width:768px){.hoverable-sm:hover>.dark-bg-style{background:#828282}
}
@media only screen and (max-width:460px) {
.fl-lt { float:none;}
.fl-rt { float:none;}

.ad_width { width:100%; }
.ad_width1 { width:100%; }
.ad_width2 { width:100%; }
.ad_width3 { width:100%; margin-bottom:10px; }

.inviz { display:none;}
.service img { max-width:100%; width:100%;}
.ornate img { max-width:100%; width:100%;}
.contact_block1{ width:100%; }

.logo img { max-width:100%;}

}
.hero-bg-style.highlighted{background-color:#969e19}
.light-bg-style.highlighted{background-color:#ccc}
.midlight-bg-style.highlighted{background-color:#969e19}
.middark-bg-style.highlighted{background-color:#bfbfbf}
.dark-bg-style.highlighted{background-color:#828282}
.ss-component{margin:3px;padding:20px;position:relative}
.ss-component .component.badge{font-family:sans-serif;position:absolute;top:15px;right:15px;opacity:.8;z-index:100}
html.preview .component.badge{display:none}

.hideme {height: 0;overflow: hidden;transition:.6s}
.showup{ height:auto; }
.showme{cursor:pointer;color:#8cc63e;}
